@media screen and (min-width:481px) and (max-width:992px){
.clipart{background:#01b6ef;width:100%;float:left;position:relative;z-index:2}
.sbx{background:url(../images/mobile/select_arw1.png) no-repeat scroll right center #ebebeb;border:1px solid #959595;border-radius:5px;font-family:"lato-bold",arial,verdana,sans-serif;height:42px;margin:0;width:100%;padding-right:4px}
.fa-bars:before{content:"\f0c9"}
.fa-user:before{content:"\f007"}
.fa-search:before{content:"\f002"}
.content-bg{width:100%}
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
#desktop_hdr{display:block}
.tip{padding:11.5px 5px;right:initial!important}
.hrdr{display:block;width:100%;height:50px;padding:0}
.content-bg{width:100%!important;padding:0}
.header-right.mt30 .topsearch{display:none}
.un_logo{float:none;margin:0 auto;width:71px}
.un_logo a{margin:0;background:url(../images/mobile/WhatUni%20Logo_mob2.svg) no-repeat 0 0;background-size:100% 100%;width:75px;height:50px}
.header-right{float:right;margin-top:0!important;margin-right:0!important;margin-right:20px;width:auto;padding-right:0}
.hdr_menu{position:absolute;left:0;top:50px;width:300px;height:auto;margin-top:0;background:#686868;z-index:100000!important;display:none}
.hdr_menu > ul > li{width:100%;height:auto;padding:0;clear:both;display:block;border-bottom:1px solid #787878}
.hdr_menu > ul > li > a{display:block;text-align:left;padding:18px 19px 17px}
.hdr_menu > ul > li:hover{background:#606060}
.mnite_cnt2 li a{font:14px lato-regular,arial,sans-serif;color:#fff;padding:20px 0 8px;display:block}
.hdr_menu > ul li .chose_inr{width:100%;background:none repeat scroll 0 0 transparent;border:0 solid #025f87;box-sizing:border-box;padding:0 15px 10px;position:relative;top:-8px;display:none}
.mycmp_menu .fa.fa-plus-circle{float:right;font-size:18px;margin-right:6px;display:block!important}
.cmp_count{float:right;display:block;width:24px;padding:2px 3px;margin-top:-3px;line-height:16px}
.hdr_menu > ul > li:hover div{display:none}
#navbar{clear:left;color:#fff;float:left;font-size:24px;margin-left:0;padding:13px 15px;position:relative;z-index:2;display:block}
#navbar:hover{background:none repeat scroll 0 0 #686868;color:#fff}
.mob_nav_rt{float:right;position:relative;display:block}
.mob_nav_rt ul li{display:table-cell;vertical-align:middle;position:relative}
.mob_nav_rt ul li a{display:table-cell;width:50px;height:50px;padding:0 10px;vertical-align:middle;text-align:center}
.mob_nav_rt ul li a:hover{background:#686868}
.mob_nav_rt ul li a i{font-size:24px;color:#fff}
.fnt_lbd.desk_adv_act{display:none}
.mob_adv_act{display:block}
.fr.w160.signup.mt5{display:none}
.hms_cnt{display:block}
.mt15{margin-top:15px}
.res_lb .comLgh .reg-frm .btn1.rgfw{width:49%!important}
.res_lb .log-btn.mt5{width:159px}
.res_lb .comLgh .reg-frm .btn1.rgfw,.res_lb .comLgh .reg-frm .log-btn .btn1.rgfw{width:100%!important}
.comLgh .fa-times{margin:9px 20px 0 0}
.checkBox{margin-top:2px}
.st_mthcnr{width:43%;margin:0 3% 0 0}
select.s_day{height:40px;width:100%}
.st_mthcnr .select{padding:13px 10px;height:44px;width:100%}
.checkBox{margin:0 5px}
.btn1{margin:12px auto 0}
#mbd{background:#fff none repeat scroll 0 0;float:left;padding:4px;width:100%}
#mbox{width:100%!important;box-sizing:border-box;left:0!important;background:none}
.res_lb{height:auto!important}
.res_lb .comLgh{box-shadow:none!important}
.res_lb .pform.nlr.bgw,.res_lb .comLgh .nlr{width:100%;margin:0}
.res_lb .comLgh .so-btn{width:360px}
.res_lb .comLgh .so-btn .btn1.fbbtn,.res_lb .comLgh .so-btn .btn1.gobtn{width:49%}
.res_lb .comLgh .so-btn a{margin:0 2% 0 0}
.res_lb .comLgh .sgalai,.res_lb .sgnm .sgn{width:100%}
.res_lb .comLgh .sgnm{padding:30px 3% 40px!important}
.res_lb .comLgh .reg-frmt{padding:13px 3% 29px!important}
.res_lb .pform fieldset.eml-ads,.res_lb .pform fieldset.pwd{padding-right:0;width:50%}
.res_lb .pform fieldset.eml-ads{padding-right:2%}
.res_lb .eml-ads input,.pwd input,.res_lb .pform fieldset.rgfm-lt{width:100%}
.res_lb .pform fieldset.rgfm-rt,.res_lb .log-btn,.res_lb .comLgh .log-btnc{float:right}
.res_lb .comLgh .log-btnc{margin-top:23px}
.res_lb .comLgh .itepos{margin:0 auto;width:92%}
.res_lb .reg-frm .icnr{margin-right:10%;width:26%}
.res_lb .rgfm-lt.comLghf .mt15{margin-top:15px!important}
.select{height:44px}
.rlbox .qlf-nwfs.grads .select{height:auto}
.rlbox .qlf-nwfs.grads .pfgrd label{width:28%}
.rlbox .qlf-nwfs.grads .select{width:72%!important}
.rlbox .qlf-nwfs.grads .pfgrd select{width:calc(100% - 28%)!important;float:right}
.rlbox .select.s_mth{width:100%}
.rlbox .qlf-nwfs.grads .ltCol .select{width:100%!important}
.rlbox.comLgh .so-btn{width:360px}
.rlbox.comLgh .so-btn .btn1.fbbtn,.rlbox.comLgh .so-btn .btn1.gobtn{width:175px}
.rlbox .qlf-nwfs .pfgrades{width:31%}
.rlbox.comLgh .sgnm{padding-bottom:0!important}
.rlbox.comLgh .reg-frm .btn1.blue{margin-top:-40px}
.rlbox .row-fluid.mt5 span.cmp,.rlbox .strt_yr span.cmp{display:none!important}
.rlbox .crm_ql-form .w50p{width:49%!important}
.rlbox .crm_ql-form .w50p fieldset,.rlbox .crm_ql-form .w50p fieldset .ltCol{width:100%!important}
.rlbox .qlf-nwfs .pfgrades.mr0{margin-right:10px!important}
.res_lb .rlbox.comLgh .sgalai{width:359px}
.rlbox .st_mthcnr{width:23.5%;margin-right:2%}
.rlbox .select.time{width:100%;height:43px}
.rlbox .sub_cnr select{width:99.6%}
.rlbox.comLgh .reg-frm .btn1.blue{width:130px;margin-top:32px!important}
.rlbox .qlf-nwfs .pfgrades.mr0 + #Cmainspan{clear:none}
.rlbox .qlf-nwfs.grads .pfgrd .clear.row_2.fl{width:100%}
.qlf-nw .row-fluid.qlf-nwfs.grads,.res_lb .row-fluid.row5 + h3,.res_lb .qlf-nwfs + .row-fluid.mt20.mb20{display:none}
	/* Signin form section */
	/* Openday section */
.btn1.fbbtn.suc_fbbtn{width:100%}
/* Openday section */
/* Logout section */
.acc_set_cont{display:none}
.mob_nav_rt ul li a img{display:block;border:2px solid #fff;border-radius:50%;width:30px;height:30px}
.mob_rht_menu ul li a .circle{position:static;float:right;background:none repeat scroll 0 0 #f8716c;border-radius:50%;height:10px;width:10px;margin-top:5px}
.mob_rht_menu{width:298px;position:absolute;top:50px;right:0;background:#fff;border:1px solid #e5e5e5;z-index:999;border-radius:4px;display:none;margin-right:10px;overflow:visible!important}
.mob_rht_menu .tip{width:23px;height:11px;display:block;background:url(../images/drop_down_arrow.png) no-repeat right top;position:absolute;top:-11px;left:258px;left:268px;z-index:111}
.mob_rht_menu ul li{display:block;width:100%;border-bottom:1px solid #e5e5e5;padding:14px 20px}
.mob_rht_menu ul li a{font:15px lato-regular,arial,sans-serif;color:#707070;display:block;width:100%;height:auto;text-align:left;padding:14px 20px}
.mob_rht_menu ul li a .prof_name{font:16px lato-bold,arial,sans-serif}
.mob_rht_menu ul li a .prof_vw_lk{text-transform:uppercase;margin-top:10px}
.mob_rht_menu ul li a .fa.fa-cog{color:#a3a3a3;font-size:24px;float:left;margin-right:8px;margin-top:-2px}
.mob_rht_menu ul li a:hover{background:#fff}
/* Logout section */
/* New Chatbot CSS */   
.cbot_cnt{z-index:1;right:8px;bottom:8px}
.cbot_cnt.pos_tp{bottom:0}
.cbot_cnt.herb_min{right:15px}
.hmsrh_fxd .cbot_cnt{z-index:1}  
/* New Chatbot CSS */
}
@media screen and (max-width: 992px) and (min-width: 768px) {
.res_lb .comLgh .reg-frm .btn1.rgfw{width:218px!important;margin-right:20px}
.btn1.fbbtn.suc_fbbtn{width:240px;height:46px}
.footer_bg{padding:0}
.footer_bg .ftr_lnks{background-position:40px 40px;padding-left:186px}
.col_wrp,.col_wrp.col3{width:33.3%}
.col_wrp.col4{width:38%;clear:left;margin:32px 0 8px}
.col_wrp.col4 .soc_icns li a{margin-left:0}
/* Footer Section */
/* One Click Section */
.finc{box-sizing:border-box;text-align:left}
.onc,.onc .finc .line,.finc{width:100%}
	/* One Click Section */
.hm_srchbx .topsearch{left:0}
header .ad_cnr .topsearch{left:0!important}
.hdr_menu > ul > li.clr15_hmenu{background-repeat:repeat-x;background-position:0 -77px;height:51px}
.res_lb.ods_lfxd .comLgh .fa-times{margin:-6px 0 0}
.clipart.sl .timeline,.clipart.md .timeline,.clipart.lg .timeline{margin-bottom:0;display:none}
.clr15_lb .pform{width:515px!important;margin:0 auto}
.res_lb .comLgh,.mob_res_lb .comLgh{box-shadow:none!important}
.sticky_foo{display:none!important}
.un_logo a,.un_logo.tst a,.logo-my a,.un_logo.dh a,.un_logo.clr15 a{margin:0;background:url("../images/mobile/WhatUni Logo_mob2.svg") no-repeat 0 0;background-size:100% 100%;height:50px;width:75px}
.clipart.md .large, .clipart.lg .large, .clipart.sl .large{display:none}
nav.hdr_menu ul{width:100%}
.hdr_menu > ul > li.active, .hdr_menu > ul > li:hover, .hdr_menu > ul > li.nactv,.hdr_menu > ul > li.nactv:hover{background:#606060}  
/* CHatbot CSS */
.chtbx .cros{padding:0;margin:10px 12px 0 0}
.chtmin,.chtmin.sbx_cnt{width:50px;padding:12px 0;bottom:0;text-align:center}
.chtmin .fa-comment-o{margin-right:0!important}
span.sp_cnt{display:none}
/* CHatbot CSS */  
/* new cookie pad July 3rd 2018*/  
.cookins .ad_cnr{width:100%}
.ckbubtn{width:91px}
/* new cookie pad July 3rd 2018*/
#header.hrd{padding:0}
header .ad_cnr nav.hdr_menu > ul{margin-left:0!important}
/*Ajax CSS */  
#ajax_listOfOptions.ajx_cnt{border-radius:4px} 
.ajx_adsrch p{width:calc(100% - 133px);padding-bottom:0}
.ajx_adsrch{padding:9px 15px;margin-top:47px}
.ajx_cnt.ajx_res .ajx_adsrch{margin-top:0}  
.ajx_adsrch a.lnk{margin-top:2px}
#ajxcnt_mob{position:relative}
#ajxcnt_mob #ajax_listOfOptions.ajx_cnt, #ajxcnt_mob #ajax_listOfOptions.ajx_cnt.ajx_res{width:100%!important; top:-20px!important;left:0!important}   
/*Ajax CSS*/
/*Download PDF */  
.dwn_data  .dwn_pdf,.dwn_data .ad_cnr .content-bg{width:100%!important}
.dwn_data  .dwn_pdf{padding:41px 40px 40px}  
/*Download PDF */ 
/*Read Review New CSS */
.odsrch_cnt.rrsrch_cnt{display:flex}
.odsrch_cnt.rrsrch_cnt.late_rev{display:block}  
.rev_men .odsrh_col1:first-child{width:290px}
.read_rew .odsrh_col1:first-child{margin-right:15px}
.revm_rht .swrd_cnt span{display:none}
.read_rew .odsrh_col1.revm_rht{width:calc(100% - 305px)}
.read_rew .odsrh_col1{width:calc(51.7% - 20px)}
.rev_lst .rev_cen{width:100%}
.revm_rht .swrd_cnt:nth-child(2){width:330px}
.revm_rht .swrd_cnt:nth-child(2) ul li{margin:0 6px 6px 0}
.revlst_lft .rlst_wrp{width:144px;margin-right:20px}
.rev_lst .pr_pagn .artPg ul li{display:block!important}
.rev_lst .pr_pagn .artPg ul li.vis-ph{display:none!important}
.rev_lst .pr_pagn .artPg{width:auto}
.revlst_rht .rate_new .t_tip.non_app .cmp,.revlst_rht .rate_new .t_tip.non_app:hover .cmp{display:none!important}
.revlst_rht .rate_new .t_tip.non_app{border-bottom:0;padding:0}
.read_rew .op_nores{margin:0;width:100%}
.read_rew .op_nores .ud_tit{text-align:left}
.read_rew .op_nores .sr_calbtn2{margin:15px 0 0 0}
.read_rew .bcrmb_hd .rate_new.rev_tooltip .t_tip{margin-bottom:-1px;border-bottom:0;padding:0} 
.read_rew .bcrmb_hd .rate_new.rev_tooltip .t_tip .cmp{display:none!important}    
/*Read Review New CSS */
}
@media only screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
.chtbx li{position:relative}
.twtfb{width:240px;background-position:20px 40px;background-size:80px}
.cbcont{margin-top:20px}
.chtbx h3{padding-left:90px;text-align:left;width:182px}
.chtbx p{padding:0 0 0 90px;text-align:left}
.chtbx{height:280px!important;width:240px!important}
.cbico{position:absolute;left:-50px;border-bottom:1px solid #fff}
.cbtwit .cbico{margin-top:49px}
.cbmsg .cbico{margin-top:98px;width:49px}
.chtact .cbico{border-right:0;padding:12px 0 11px}
.msgbar{margin-top:8px}
.cbemail h3{padding:0;margin-top:-8px}
.cbfrm textarea.iptxt{width:100%}
.cbfrm{text-align:left;margin-top:52px!important}
.cbfrm .btn{width:100%;height:42px;text-align:center}
.chtbx h3{font-size:16px;margin-bottom:5px}
.vph{display:block}
.cbfrm .btn .fa-paper-plane{display:none}
.cbmsg.chtact .cbico{width:52px}
.chtbx .cbfrm button{margin-top:0;padding-left:2px;text-align:left}
.suxs{top:4px;width:212px}
.suxs .fa{display:none}
.chtbx .cbfrm button{color:#fff}
.cbico{width:50px!important}
.msgbar{margin-top:45px}
.msgbar .iptxt{height:40px;margin-left:0;min-height:inherit;width:200px}
.chtbx h4,.chtbx p{font-size:14px!important}
.chtbx h5{font-size:12px!important;padding:0;line-height:20px;text-align:left}
.cbemail .cbfrm{margin-top:14px!important}
.chtbx .msgbar button{right:-11px;margin-top:-45px}
.chtmin,.chtmin.sbx_cnt{width:50px;padding:12px 0;bottom:0;text-align:center}
.chtmin.sbx_cnt{bottom:138px}
.cbemail p.mdn{padding-left:0}
.cbfrm textarea.iptxt{height:44px}
.twtfb{padding:15px}
.cbfrm .iptxt{height:35px;width:211px}
.cbemail p.mdn{font-size:13px!important}
.cbemail p.mdn{margin-bottom:0}
.twtfb.succs .cbcont{margin-top:0;padding-left:0}
.twtfb.succs p,.twtfb.succs h3{padding:0!important;text-align:center}
.chtbx h4{padding-left:90px;text-align:left;padding-right:0}
.suxs.suxs_fb{top:74px;width:212px}
span.sp_cnt{display:none}
.chtmin .fa-comment-o{margin-right:0!important}
/* Chatbot Section */
.cht_bot .twtfb,.cht_bot .chtbx{width:360px!important}    
.cht_bot .chtbx{min-height:295px}
.cht_bot .cbfrm .iptxt{min-height:122px}    
.cht_bot .cbcont img,.cht_bot .cbfrm span.vph{float:left}
.cht_bot #socialBoxTweetUs .cbcont img{margin-left:50px}
.cht_bot .chtbx button{padding-left:15px}
.cht_bot .chtbx .row2 p{padding-left:0}
.cht_bot .chtbx h3{width:auto}
.cht_bot .chtbx h3,.cht_bot .chtbx p{padding-left:80px}
.cht_bot .cbcont .cbfrm{margin-top:15px!important}
.bse_line{margin:10px -15px 15px}
/* For Clearing Changes */
.cht_bot.clrbtn_vis .twtfb,.cht_bot.clrbtn_vis .chtbx{width:420px!important}
.cht_bot.clrbtn_vis .chtbx{height:320px!important}
.clrbtn_vis .chtbx h4{font-size:18px!important;padding-left:0;height:auto}  
/* For Clearing Changes */ 
/* New Chatbot Landscape */  
.cbot_cnt.pos_tp .page{height:246px}
.cbot_max .cht_cnt{width:100%;padding:12px 15px 2px}
.cht_msg{padding:10px 16px}
/* New Chatbot Landscape */   
}
@media screen and (min-width:0px) and (max-width:480px) {
.clipart{background:#01b6ef;width:100%;float:left;position:relative;z-index:2}
li{list-style:outside none none}
.sbx{background:url(../images/mobile/select_arw1.png) no-repeat scroll right center #ebebeb;border:1px solid #959595;border-radius:5px;font-family:"lato-bold",arial,verdana,sans-serif;height:42px;margin:0;width:100%;padding-right:4px}
.fa-user,.fa-search{color:#fff}
.fa-bars:before{content:"\f0c9"}
.fa-user:before{content:"\f007"}
.fa-search:before{content:"\f002"}
.content-bg{width:100%}
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
#desktop_hdr{display:block}
.tip{padding:11.5px 5px;right:initial!important}
.topsearch{width:100%}
@media (max-width:480px) {
.tip{padding:11.5px 5px;right:initial!important}
}
.hrdr{display:block;width:100%;height:50px;padding:0}
.content-bg{width:100%!important;padding:0}
.header-right.mt30 .topsearch{display:none}
.un_logo{float:none;margin:0 auto;width:71px}
.un_logo a{margin:0;background:url(../images/mobile/WhatUni%20Logo_mob2.svg) no-repeat 0 0;background-size:100% 100%;height:50px;width:75px}
.header-right{float:right;margin-top:0!important;margin-right:0!important;margin-right:20px;padding-right:0;width:auto}
.hdr_menu{position:absolute;left:0;top:50px;width:300px;height:auto;margin-top:0;background:#686868;z-index:100000!important;display:none}
.hdr_menu > ul > li{width:100%;height:auto;padding:0;clear:both;display:block;border-bottom:1px solid #787878}
.hdr_menu > ul > li > a{display:block;text-align:left;padding:18px 19px 16px}
.hdr_menu > ul > li:hover{background:#606060}
.mnite_cnt2 li a{font:14px lato-regular,arial,sans-serif;color:#fff;padding:20px 0 8px;display:block}
.hdr_menu > ul li .chose_inr{width:100%;box-sizing:border-box;background:none repeat scroll 0 0 transparent;border:0 solid #025f87;padding:0 15px 10px;position:relative;top:-8px;display:none}
.mycmp_menu .fa.fa-plus-circle,.mycmp_menu .fa.fa-minus-circle{float:right;font-size:18px;margin-right:6px;display:block!important}
.cmp_count{float:right;display:block;width:24px;padding:2px 3px;margin-top:-3px;line-height:16px}
.hdr_menu > ul > li:hover div{display:none}
#navbar{clear:left;color:#fff;float:left;font-size:24px;margin-left:0;padding:13px 15px;position:relative;z-index:2;display:block}
#navbar:hover{background:none repeat scroll 0 0 #686868;color:#fff}
.mob_nav_rt{float:right;position:relative;display:block}
.mob_nav_rt ul li{display:table-cell;vertical-align:middle;position:relative}
.mob_nav_rt ul li a{display:table-cell;width:50px;height:50px;padding:0 10px;vertical-align:middle;text-align:center}
.mob_nav_rt ul li a:hover{background:#686868}
.mob_nav_rt ul li a i{font-size:24px;color:#fff}
.fnt_lbd.desk_adv_act{display:none}
.mob_adv_act{display:block}
.fr.w160.signup.mt5{display:none}
.ns_dd,.ns_dd .ts-option{width:100%}
.ns_dd,.ns_con{position:relative}
.hms_cnt{display:block}
.hm_srchbx{display:block;display:none}
.mdte_cnt .mdte_rgt ul{width:270px}
.reg-frm .sp_pad{padding:13px 20px 20px}
.mt15{margin-top:15px}
.qlf-nwfs .pfgrades .select{height:44px;width:64px}
.checkBox{margin-top:2px}
.st_mthcnr{width:43%;margin:0 3% 0 0}
select.s_day{height:40px;width:100%}
.st_mthcnr .select{padding:13px 6px;height:44px;width:100%}
.checkBox{margin:0 5px}
.btn1{clear:left;float:none;margin:12px auto 0;width:81%;width:76%}
#mbd{background:#fff none repeat scroll 0 0;float:left;padding:4px;width:100%}
#mbox{width:100%!important;box-sizing:border-box;left:0!important;background:none}
.res_lb{height:auto!important}
.res_lb .comLgh{box-shadow:none!important}
.res_lb .pform.nlr.bgw,.res_lb .comLgh .nlr{width:100%;margin:0}
.res_lb .comLgh .so-btn,.res_lb .comLgh .so-btn .btn1,.res_lb .reg-frm .btn1{width:100%}
.res_lb .comLgh .so-btn .btn1.fbbtn{margin-bottom:10px}
.res_lb .comLgh .sgalai,.res_lb .sgnm .sgn{width:100%}
.res_lb .comLgh .sgnm{padding:30px 3% 40px!important}
.res_lb .comLgh .reg-frmt{padding:13px 3% 29px!important}
.res_lb .pform fieldset.eml-ads,.res_lb .pform fieldset.pwd{padding-right:0;width:100%}
.res_lb .pform fieldset.eml-ads{margin-bottom:8px}
.res_lb .eml-ads input,.res_lb .pwd input{width:100%}
.res_lb .pform fieldset.rgfm-rt,.res_lb .log-btn,.res_lb .comLgh .log-btnc{float:left;width:100%}
.res_lb .comLgh .log-btnc{margin-top:18px}
.res_lb .comLgh .reg-frm .btn1.rgfw,.res_lb .comLgh .pform fieldset.rgfm-rt,.res_lb .pform fieldset.rgfm-lt.comLghf{width:100%}
.res_lb .comLgh .pform label{width:94%}
.res_lb .rgfm-lt .rem1.comLghf,.res_lb .rgfm-lt .rem1,.res_lb .pform fieldset.rgfm-lt{width:100%!important}
.res_lb .w100.fnt_lrg.fl.pl5{width:130px}
.res_lb .comLgh .itepos{margin:0 auto;width:100%}
.res_lb .reg-frm .icnr{float:none;margin:0 auto 20px;width:44%}
.res_lb .icnr.mr0{margin-right:auto!important;margin-bottom:0}
.res_lb .rgfm-lt.comLghf .mt15{width:100%;margin-top:15px!important}
.comLgh .fa-times{margin:9px 20px 0 0}
.select{height:44px}
.res_lb .rlbox .sgnm{padding-bottom:0!important}
.rlbox .st_mthcnr{width:30%;margin-right:5%}
.rlbox .select.s_mth,.res_lb .rlbox .w50p,.rlbox .qlf-nwfs.grads .ltCol,.rlbox .qlf-nwfs.grads .ltCol .select,.rlbox .qlf-nwfs.grads .ptinp,.rlbox .qlf-nwfs .pfgrades .select{width:100%!important}
.rlbox .qlf-nwfs.grads .pfgrd select{width:calc(100% - 20%)!important;float:right}
.rlbox .qlf-nwfs.grads .select{height:auto}
.rlbox .qlf-nwfs .pfgrades{width:50%;padding-right:5px;margin-right:0!important}
.rlbox .qlf-nwfs.grads .pfgrd .clear.row_2.fl{width:100%}
.rlbox .qlf-nwfs .pfgrades select{margin-left:0!important}
.rlbox .qlf-nwfs.grads .pfgrd label{width:20%;text-align:center}
.rlbox .qlf-nwfs.grads .select{width:80%!important}
.rlbox .qlf-nwfs.grads .pfgrd{margin-top:20px}
.rlbox .qlf-nwfs .pfgrades:nth-child(2n+2){margin-right:0}
.rlbox .qlf-nwfs .pfgrades:nth-child(6){margin-right:0!important}
.rlbox .btn1{margin-top:20px}
.rlbox .row-fluid.mt5 span.cmp,.rlbox .strt_yr span.cmp{display:none!important}
.rlbox .select.time{width:100%;height:43px}
.rlbox .crm_ql-form .w50p,.rlbox .crm_ql-form .w50p fieldset,.rlbox .crm_ql-form .w50p fieldset .ltCol{width:100%!important}
.rlbox .qlf-nwfs .pfgrades.mr0 + #Cmainspan{clear:none}
.qlf-nw .row-fluid.qlf-nwfs.grads,.res_lb .row-fluid.row5 + h3,.res_lb .qlf-nwfs + .row-fluid.mt20.mb20{display:none}
.comLgh .profrm2 .reg-frm .btn1.blue{width:100%;margin-top:25px}
.rlbox .profrm2 .qlerr input[type=password],.rlbox .profrm2 #password_fieldset.qlerr .c_txt,.rlbox .profrm2 .sumsg input[type=password],.rlbox .profrm2 #password_fieldset.sumsg .c_txt{background-position:88% center!important}
.profrm2 .pst_ttip{padding:0}
.profrm2 .pst_ttip span.cmp{top:40px!important}
	/* Signin form section */
	/* Footer Section */
.footer_bg{padding:0}
.footer_bg .ftr_lnks{background-position:40px 40px;padding-left:186px}
.col_wrp,.col_wrp.col3{width:33.3%}
.col_wrp.col4{width:38%;clear:left;margin:32px 0 8px}
.col_wrp.col4 .soc_icns li a{margin-left:0}
/* Footer Section */
/* Logout section */
.acc_set_cont{display:none}
.mob_nav_rt ul li a img{display:block;border:2px solid #fff;border-radius:50%;width:30px;height:30px}
.mob_rht_menu ul li a .circle{position:static;float:right;background:none repeat scroll 0 0 #f8716c;border-radius:50%;height:10px;width:10px;margin-top:5px}
.mob_rht_menu{width:298px;position:absolute;top:50px;right:0;background:#fff;border:1px solid #e5e5e5;z-index:999;border-radius:4px;display:none;margin-right:10px;overflow:visible!important}
.mob_rht_menu .tip{width:23px;height:11px;display:block;background:url(../images/drop_down_arrow.png) no-repeat right top;position:absolute;top:-11px;left:258px;left:268px;z-index:111}
.mob_rht_menu ul li{display:block;width:100%;border-bottom:1px solid #e5e5e5;padding:14px 20px}
.mob_rht_menu ul li a{font:15px lato-regular,arial,sans-serif;color:#707070;display:block;width:100%;height:auto;text-align:left;padding:14px 20px}
.mob_rht_menu ul li a .prof_name{font:16px lato-bold,arial,sans-serif}
.mob_rht_menu ul li a .prof_vw_lk{text-transform:uppercase;margin-top:10px}
.mob_rht_menu ul li a .fa.fa-cog{color:#a3a3a3;font-size:24px;float:left;margin-right:8px;margin-top:-2px}
.mob_rht_menu ul li a:hover{background:#fff}
/* Logout section */
.bk_to_top{bottom:140px;right:5px}
/* Chatbot Section */
.cht_bot .twtfb,.cht_bot .chtbx{width:100%;bottom:0}
.row2 .cbfrm .btn{margin-bottom:-7px}
.cht_bot .chtbx{min-height:425px}
.cht_bot .cbfrm .iptxt{width:100%;min-height:156px}
.cht_bot .cbcont .cbfrm{margin-top:20px!important}
.bse_line{margin:27px -20px 16px}
span.sp_cnt{display:none}
.chtmin,.chtmin.sbx_cnt{width:50px;font-size:16px;padding:12px 0;bottom:0;text-align:center}
.chtmin .fa-comment-o{margin-right: 0!important}
/* For Clearing Changes */
.clr_hero .app_btns{width:280px;margin:30px auto 4px auto}
.clr_hero .app_btns a{width:132px;float:left} 
.ent_req.table_view1 td:nth-child(1), .ent_req.table_view1 th:nth-child(1){width:100%;float:left}
.ent_req.table_view1 .entryClass{width:100%;float:left}  
.ent_req.table_view1 .ent_grdpts{display:block;font-family: "Lato-bold",Arial} 
.course_deatils .table_view1{display:inline-block} 
.ent_req.table_view1 tr{border:0;padding-bottom:0;padding-top:0}
.ent_req.table_view1 td:nth-child(1),.ent_req.table_view1 tr:nth-child(odd) th{padding-top:0!important}
.cl_sbcnt .clr_adj_hd{padding: 0 20px}
/* For Clearing Changes */   
/*Ajax CSS*/  
.ajx_cnt .ajx_dte{display:none}
#ajax_listOfOptions.ajx_cnt .ajx_txt{width:100%}
/*_:-webkit-full-screen, :root #ajax_listOfOptions.ajx_cnt,:root #ajax_listOfOptions.ajx_cnt.ajx_res{height:110px}*/
#ajxcnt_mob{position:relative}
#ajxcnt_mob #ajax_listOfOptions.ajx_cnt, #ajxcnt_mob #ajax_listOfOptions.ajx_cnt.ajx_res{width:100%!important; top:-20px!important;left:0!important}  
/*Ajax CSS*/
/* Chatbot CSS */   
.cbot_cnt{z-index:1;right:8px;bottom:8px}
.cbot_cnt.pos_tp{bottom:0}
.cbot_cnt.herb_min{right:15px}
.hmsrh_fxd .cbot_cnt{z-index:1}  
/* Chatbot CSS */
/* New Chatbot Landscape */
.revlst_rht .rate_new .rat{margin: 4px 0 0}
/* New Chatbot Landscape */  
}
@media only screen and (min-width:320px) and (max-width:480px) and (orientation:landscape) {
/* Chatbot Section */
.cht_bot .twtfb,.cht_bot .chtbx{width:360px!important}    
.cht_bot .chtbx{min-height:295px}
.cht_bot .cbfrm .iptxt{min-height:122px}    
.cht_bot .cbcont img,.cht_bot .cbfrm span.vph{float:left}
.cht_bot #socialBoxTweetUs .cbcont img{margin-left:50px}
.cht_bot .chtbx button{padding-left:15px}
.cht_bot .chtbx .row2 p{padding-left:0}
.cht_bot .chtbx h3{width:auto}
.cht_bot .chtbx h3,.cht_bot .chtbx p{padding-left:80px}
.cht_bot .cbcont .cbfrm{margin-top:15px!important}
.bse_line{margin:10px -15px 15px}
.cht_bot .chtbx button{padding-left:15px!important}
.chtbx li{position:relative;min-height:295px}  
/* For Clearing Changes */
.cht_bot.clrbtn_vis .twtfb,.cht_bot.clrbtn_vis .chtbx{width:420px!important}
.cht_bot.clrbtn_vis .chtbx,.clrbtn_vis .chtbx li{height:320px!important}
.chtbx h3,.chtbx h4,.chtbx p{text-align:left}
.clrbtn_vis .chtbx h4{font-size:18px!important;padding-left:0;height:auto}  
/* For Clearing Changes */   
}
@media screen and (min-width:320px) and (max-width:767px) {
/* Footer Section */
.footer_bg{padding:0}
.footer_bg .ftr_lnks{background-position:30px 30px;padding:170px 0 30px 30px}
.col_wrp{width:100%;margin-bottom:22px}
.col_wrp.col3,.acpttext span{width:100%}
.col_wrp.col4{width:100%;clear:left;margin:0 0 8px}
.col_wrp.col4 .soc_icns li a{margin-left:0}
.ftr_lnks .cpy_rht p{padding-right:30px}
.sendmail{float:left;width:235px;margin-top:20px}
/* Footer Section */
/* One Click Section */
.finc{box-sizing:border-box;text-align:left}
.onc,.onc .finc .line,.finc{width:100%}
	/* One Click Section */
.hm_srchbx .topsearch{left:0}
header .ad_cnr .topsearch{left:0!important}
.hdr_menu > ul > li.clr15_hmenu{background-repeat:repeat-x;background-position:0 -77px;height:51px}
nav.hdr_menu ul{width:100%}
.mycmp_menu .fa.fa-plus-circle,.mycmp_menu .fa.fa-minus-circle{float:right;font-size:18px;margin-right:6px;display:block!important}
.clr15_lb .pform,.clr15_lb .comLgh .so-btn,.clr15_lb .req-inf,.mob_res_lb .nlr,.clr15 .cbtn{width:100%}
.res_lb .comLgh,.mob_res_lb .comLgh{box-shadow:none!important}
.clr15_lb .clr15 .btns_interaction .cbtn{margin:15px 0 0}
.mob_res_lb .nlr{margin:0}
.res_lb.ods_lfxd{height:100%!important}
.res_lb.ods_lfxd #mbd{overflow-y:scroll;height:100%}
.ods_lfxd .fcls.nw{position:fixed;right:10px;top:10px}
.clipart.sl .timeline,.clipart.md .timeline,.clipart.lg .timeline{margin-bottom:0;display:none}
.sticky_foo{display:none!important}
.un_logo a,.un_logo.tst a,.logo-my a,.un_logo.dh a,.un_logo.clr15 a{margin:0;background:url("../images/mobile/WhatUni Logo_mob2.svg") no-repeat 0 0;background-size:100% 100%;height:50px;width:75px}
.clipart.md .large, .clipart.lg .large, .clipart.sl .large{display:none}
.hdr_menu > ul > li.active,.hdr_menu > ul > li:hover,.hdr_menu > ul > li.nactv,.hdr_menu > ul > li.nactv:hover{background:#606060}
#ajax_listOfOptions .ajx_nm{width:80px;color:#707070}
#ajax_listOfOptions .ajx_txt{max-width:48%}  
/* Chatbot Section */  
.chtmin, .chtmin.sbx_cnt {
width: 50px;
padding: 12px 0;
bottom: 0;
text-align: center;
}
.chtmin .fa-comment-o{margin-right: 0!important}
span.sp_cnt {display:none}
/* Chatbot Section */ 
/* new cookie pad July 3rd 2018*/  
.cookins .ad_cnr{width:100%;padding:0}
.cookins p{float:left;text-align:left}
.cookins .ckbubtn{float:left;clear:left;margin:15px 0 0}  
.ckbubtn{width:91px}
.cookins{padding:20px;top:-131px} 
.spactp{padding-top:131px}
/* new cookie pad July 3rd 2018*/
header .ad_cnr nav.hdr_menu > ul{margin-left:0!important}   
#header.hrd{padding:0}
/*Ajax CSS*/  
#ajax_listOfOptions.ajx_cnt.ajx_res{height:260px;border-radius:4px}
#ajax_listOfOptions.ajx_cnt .ajx_nm{width:73px}
#ajax_listOfOptions.ajx_cnt .optionDiv{padding:10px 15px}  
.ajx_adsrch p{width:100%;padding-bottom:0}
.ajx_adsrch{padding:9px 15px;margin-top:20px}
.ajx_cnt.ajx_res .ajx_adsrch{margin-top:0}
.ajx_adsrch a.lnk{margin-top:2px}
#ajax_listOfOptions.ajx_cnt #SG, #ajax_listOfOptions.ajx_cnt #KW{padding:15px 15px 12px 15px}  
/*Ajax CSS*/  
/*Download PDF */
.dwn_data .dta_lft,.dwn_data  .dta_rgt{width:100%}
.dwn_data .dwn_pdf{width:100%;padding:32px 20px 35px 20px}
.dwn_data .dta_rgt{margin-top:34px}  
/*Download PDF */
/* Read Review New CSS */
.odsrch_cnt.rrsrch_cnt{display:block}  
.read_rew .odsrh_col1{margin-bottom:15px}  
.read_rew .odsrh_col1:first-child{margin-right:0}
.revm_rht .swrd_cnt span{display:none}
.rev_lst .rev_cen,.read_rew .odsrh_col1,.rev_men .odsrh_col1:first-child,.read_rew .odsrh_col1.revm_rht{width:100%}
.revm_rht .swrd_cnt:nth-child(2){width:200px}
.revm_rht .swrd_cnt:nth-child(2) ul li{margin:0 6px 6px 0}
.revlst_lft .rlst_wrp{width:144px;margin-right:20px}
.read_rew .odsrh_col1.revm_rht{position:relative;margin-top:0}  
.rrsrch_cnt .odsrh_col1:last-child{margin-bottom:0}
.read_rew .odsrch_cnt{margin:15px 0 0}
.revm_rht .swrd_cnt:last-child{position:absolute;right:0;bottom:2px} 
.revm_rht .swrd_cnt:nth-child(2) ul li:last-child{margin:0}
.late_rev{padding:0}
.late_rev .odsrh_col2,.revlst_rht{width:100%}
.late_rev .fs_col2{padding:0}
.rev_lst{margin:52px 0 56px}
.revlst_lft .rlst_wrp{text-align:left}
.revlst_lft .rev_prof{width:45px;height:45px;line-height:45px;margin:0;text-align:center}
.revlst_rht .rate_new .t_tip.non_app .cmp,.revlst_rht .rate_new .t_tip.non_app:hover .cmp{display:none!important}
.revlst_rht .rate_new .t_tip.non_app{border-bottom:0;padding:0}
.read_rew .op_nores{margin:0;width:100%!important}
.read_rew .op_nores .ud_tit{text-align:left}
.read_rew .op_nores .sr_calbtn2{margin:15px 0 0 0}
.late_rev .odsrh_col2{width:186px}
.read_rew .rev_lst .rlst_row{padding-bottom:39px;border-bottom:1px solid #e2e2e2}
.read_rew .bcrmb_hd .rate_new.rev_tooltip .t_tip{margin-bottom:-1px;border-bottom:0;padding:0} 
.read_rew .bcrmb_hd .rate_new.rev_tooltip .t_tip .cmp{display:none!important}  
/* Read Review New CSS */
}
@media screen and (min-width:481px) and (max-width:767px) {
.reg-frm .qlerr input[type=text],.reg-frm .qlerr input[type=password]{background-position: 94% center!important}
.clr15_lb .pform{width:515px!important;margin:0 auto}
.clr15 .req-inf, .clr15_lb .cbtn{width:158px}
.clr15_lb .clr15 .btns_interaction .cbtn{margin:0} 
.clr15_lb .comLgh .so-btn{width:auto}
.bk_to_top{bottom:260px;right:19px}
/* new cookie pad July 3rd 2018*/ 
.cookins{top:-111px}  
.spactp{padding-top:111px}
/* new cookie pad July 3rd 2018*/ 
/*Ajax CSS*/  
#ajax_listOfOptions.ajx_cnt.ajx_res{height:134px}
#ajxcnt_mob{position:relative}
#ajxcnt_mob #ajax_listOfOptions.ajx_cnt, #ajxcnt_mob #ajax_listOfOptions.ajx_cnt.ajx_res{width:100%!important; top:-20px!important;left:0!important}  
/*Ajax CSS*/
/* Read Review New CSS */  
.late_rev .odsrh_col2{width:186px} 
/* Read Review New CSS */  
}